<footer>
    <div class="buttons">
        <a class="to-top" href="#"></a>
    </div>
    <div class="wrap min">
        <#if settings.widget_set!true>
            <section class="widget">
                <div class="row">
                    <div class="col-m-4">
                        <h3 class="title-recent">最新文章：</h3>
                        <ul>
                            <@postTag method="latest" top="6">
                                <#list posts as post>
                                    <li>
                                        <a href="${post.fullPath!}" target="_blank">${post.title!}</a>
                                    </li>
                                 </#list>
                            </@postTag>
                        </ul>
                    </div>
                    <div class="col-m-4">
                    <#--存在问题 -->
                        <h3 class="title-date">时光机：</h3>
                        <ul>
                            <@postTag method="archiveMonth" >
                                <#list archives as archive> 
                                     <li>
                                        <a href="${archive.fullPath!}" rel="nofollow" target="_blank">${archive.year?c} 年${archive.month?c} 月</a>
                                    </li>
                                     <#if ((archive?counter)?eval==6)>
                                        <#break>
                                    </#if>
                                </#list>
                            </@postTag>
                        </ul>
                    </div>
                    <div class="col-m-4">
                     <#--存在问题点击超链接后不能跳转到评论模块 -->
                        <h3 class="title-comments">最近评论：</h3>
                        <ul>
                            <@commentTag method="latest" top="6">
                                <#list comments.content as comment>
                                    <li>${comment.author!}： <a href="${comment.post.fullPath!}#${comment.id!}" rel="nofollow" target="_blank">${comment.content!}</a></li>
                                </#list>
                            </@commentTag>
                        </ul>
                    </div>
                </div>
        </#if>
        <section class="sub-footer">
            <p>© ${.now?string("yyyy")} <a href="${blog_url!}">${(user.nickname)!}</a>. All Rights Reserved. Theme By <a href="https://github.com/Dreamer-Paul/Single" target="_blank" rel="nofollow">Single</a>.
            <a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=${settings.footer_ga_select_number!}" target="_blank">黔ICP备2020009371号-1</a></p>
        <div class="github-badge">
				<a style="color: #fff" rel="license" href="http://halo.run" target="_blank" title="由 Halo 驱动" data-pjax-state="">
					<span class="badge-subject">Powered</span><span class="badge-value bg-blue">Halo</span>
				</a>
			</div>
			<div class="github-badge">
				<a style="color: #fff" rel="license" href="https://github.com/Dreamer-Paul/Single" target="_blank" title="本站主题为 Sakura 主题" data-pjax-state="">
					<span class="badge-subject">Theme</span><span class="badge-value bg-red">Single</span>
				</a>
			</div>
          <div class="github-badge">
				<a style="color: #fff" rel="license" href="https://www.upyun.com/?utm_source=lianmeng&utm_medium=referral" target="_blank" title="CDN" data-pjax-state="">
					<span class="badge-subject">CDN</span><span class="badge-value bg-brightgreen">又拍云</span>
				</a>
			</div>
			<div class="github-badge">
				<span class="badge-subject">访客数</span><span class="badge-value bg-orange" id="busuanzi_value_site_uv" target="_blank" title="本站访客量"></span>
			</div>
			<div class="github-badge">
				<span class="badge-subject">访问量</span><span class="badge-value bg-orange" id="busuanzi_value_site_pv" target="_blank" title="本站浏览量"></span>
			</div>
			<div class="github-badge">
				 <span class="badge-subject">本站勉勉强强运行</span><span class="badge-value bg-blueviolet" target="_blank" title="本站已运行" id="span_dt_dt"></span>
            </div>
        </section>
    </div>
</footer>
<@global.footer />
<script type='text/javascript' src="${theme_base!}/source/js/kico.js"></script>
<script type='text/javascript' src="${theme_base!}/source/js/single.js"></script>
<#if is_post??|| is_journals??>
    <script type='text/javascript' src="${theme_base!}/source/plugins/prism/prism.min.js"></script>
</#if>
 <script async src="//busuanzi.ibruce.info/busuanzi/2.3/busuanzi.pure.mini.js"></script>
<script>var single = new Paul_Single({copyright: <#if settings.copy_notice!true>true<#else>false</#if>, night: <#if settings.night_mode=='1'>true<#else>false</#if>});</script>
</body>
</html>
